

.content{
  width: 600px;
  padding: 15px 15px;
  background: #dde1e7;
  border-radius: 10px;
  box-shadow: -3px -3px 7px #ffffff73,
               2px 2px 5px rgba(94,104,121,0.288);
}
.content .text{
  font-size: 33px;
  font-weight: 600;
  margin-bottom: 35px;
  color: #595959;
}
.field{
  height: 55px;
  width: 200px;
  display: contents;
  position:  relative;
}
.fieldblock{
  height: 200px;
  width: 200px;
  display: block;
  position:  relative;
  padding-left: 15px;
  outline: none;
  border: none;
  font-size: 18px;
  background: #dde1e7;
  color: #595959;
  border-radius: 25px;
  box-shadow: inset 2px 2px 5px #BABECC,
              inset -5px -5px 10px #ffffff73;
}
.field:nth-child(2){
  margin-top: 20px;
}
.field input{
  height: 100%;
  width: 200px;
  padding-left: 15px;
  outline: none;
  border: none;
  font-size: 18px;
  background: #dde1e7;
  color: #595959;
  border-radius: 25px;
  box-shadow: inset 2px 2px 5px #BABECC,
              inset -5px -5px 10px #ffffff73;
}
.field input:focus{
  box-shadow: inset 1px 1px 2px #BABECC,
              inset -1px -1px 2px #ffffff73;
}
.field span{
  position: absolute;
  color: #595959;
  width: 50px;
  line-height: 50px;
}
.field label{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 45px;
  pointer-events: none;
  color: #666666;
}
.field input:valid ~ label{
  opacity: 0;
}/*
.forgot-pass{
  text-align: left;
  margin: 10px 0 10px 5px;
}
.forgot-pass a{
  font-size: 16px;
  color: #3498db;
  text-decoration: none;
}
.forgot-pass:hover a{
  text-decoration: underline;
}*/
.form button{
  vertical-align: text-top;
  width: 100px;
  height: 30px;
  color: #61677c;
  box-shadow: -5px -5px 20px #ffffff,
              5px 5px 20px #babecc;
  border: none;
  outline: none;
  padding: 14px;
  background: #ebecf0;
  border-radius: 12px;
  cursor: pointer;
  margin: 8px;
  display: inline-flex;
  justify-content: center;
  align-items: center;    
  font-size: 16px;
  transition: all 0.1s ease-in-out;  }
  /*margin: 5px 0;
  width: 100px;
  height: 30px;
  font-size: 16px;
  line-height: 50px;
  font-weight: 600;
  background: #dde1e7;
  border-radius: 12px;
  border: none;
  outline: none;
  cursor: pointer;
  color: #595959;
  box-shadow: 2px 2px 5px #BABECC,
             -5px -5px 10px #ffffff73;
}
.form button:focus{
  color: #3498db;
  box-shadow: inset 2px 2px 5px #BABECC,
             inset -5px -5px 10px #ffffff73;
}*/
.form button:hover{
  box-shadow: -2px -2px 5px #fff,
              2px 2px 5px #babecc;
  color: lightgreen;
  background: #ebecf1;

}
.form button:active{
  box-shadow: inset -1px -1px 2px #babecc,
              inset -1px -1px 2px #fff;
  color: blue;
  background: #ebecf0;
}
.form button:disabled{
  box-shadow: inset -1px -1px 2px ,#cccccc;
              inset -1px -1px 2px #fff;
  pointer-events: none;
  color: darkgrey;
  background: lightgrey;
}

.sign-up{
  margin: 10px 0;
  color: #595959;
  font-size: 16px;
}
.sign-up a{
  color: #3498db;
  text-decoration: none;
}
.sign-up a:hover{
  text-decoration: underline;
}
.ccform-addon{
  color:darkgrey; 
  float:left;
  padding:2px;
  width:5%;
  background:#dde1e7;
  text-align:center;  
}
